Subject: TSQL3

From: Gene Wuu <[email-masked]>
Date: Tue, 07 Dec 93 15:11:50 EST

Dear Colleague,

A while back, I sent a mail soliciting help in coordinating the
TSQL3 group.
Professor Abdullah Tansel has volunteered to coordinate
the TSQL3 group.

If you are interested in joining the group, please send mail
to him at [email-masked]

Hope we will make more progress under Porfessor Tansel's leadership.

--------------------------------------------------------------------------
Gene Wuu                                                (908) 699-5024
Bellcore                     RRC-1J213 444 Hoes Lane, Piscataway, NJ 08854
[email-masked]